### Struct

# FwupdPlugin StructTpmEventLog2Hdr

#### Description

    struct FuStructTpmEventLog2Hdr {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_tpm_event_log2_hdr_new

No description available.

###### fu_struct_tpm_event_log2_hdr_parse_stream

No description available.

#### Instance methods

###### fu_struct_tpm_event_log2_hdr_get_datasz

No description available.

###### fu_struct_tpm_event_log2_hdr_ref

No description available.

###### fu_struct_tpm_event_log2_hdr_set_datasz

No description available.

###### fu_struct_tpm_event_log2_hdr_unref

No description available.